name: RNAseq
channels:
  - anaconda
  - bioconda
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=4.5=1_gnu
  - _r-mutex=1.0.0=anacondar_1
  - bbmap=38.18=0
  - binutils_impl_linux-64=2.33.1=he6710b0_7
  - binutils_linux-64=2.33.1=h9595d00_15
  - bioconductor-biobase=2.32.0=0
  - bioconductor-biocgenerics=0.32.0=r36_0
  - bioconductor-ebseq=1.12.0=0
  - biopython=1.78=py37h7f8727e_0
  - blas=1.0=mkl
  - bottleneck=1.3.4=py37hce1f21e_0
  - bowtie2=2.3.5.1=py37he513fc3_0
  - brotli=1.0.9=he6710b0_2
  - bwidget=1.9.11=1
  - bz2file=0.98=py37h06a4308_1
  - bzip2=1.0.8=h7b6447c_0
  - c-ares=1.17.1=h27cfd23_0
  - ca-certificates=2023.01.10=h06a4308_0
  - cairo=1.14.12=h8948797_3
  - cd-hit-auxtools=4.8.1=h7d875b9_1
  - certifi=2022.12.7=py37h06a4308_0
  - curl=7.67.0=hbc83047_0
  - cutadapt=1.18=py37h14c3975_1
  - cycler=0.11.0=pyhd3eb1b0_0
  - fastqc=0.11.9=hdfd78af_1
  - font-ttf-dejavu-sans-mono=2.37=hd3eb1b0_0
  - fontconfig=2.13.1=h6c09931_0
  - fonttools=4.25.0=pyhd3eb1b0_0
  - freetype=2.11.0=h70c0345_0
  - fribidi=1.0.10=h7b6447c_0
  - future=0.18.2=py37_1
  - gcc_impl_linux-64=7.3.0=habb00fd_1
  - gcc_linux-64=7.3.0=h553295d_15
  - gfortran_impl_linux-64=7.3.0=hdf63c60_1
  - gfortran_linux-64=7.3.0=h553295d_15
  - giflib=5.2.1=h7b6447c_0
  - glib=2.63.1=h5a9c865_0
  - graphite2=1.3.14=h23475e2_0
  - gsl=2.4=h14c3975_4
  - gxx_impl_linux-64=7.3.0=hdf63c60_1
  - gxx_linux-64=7.3.0=h553295d_15
  - harfbuzz=1.8.8=hffaf4a1_0
  - hdf5=1.10.2=hba1933b_1
  - htslib=1.9=h4da6232_3
  - icu=58.2=he6710b0_3
  - intel-openmp=2021.4.0=h06a4308_3561
  - jpeg=9d=h7f8727e_0
  - kallisto=0.44.0=h7d86c95_2
  - kiwisolver=1.4.2=py37h295c915_0
  - krb5=1.16.4=h173b8e3_0
  - lcms2=2.12=h3be6417_0
  - ld_impl_linux-64=2.33.1=h53a641e_7
  - libcurl=7.67.0=h20c2e04_0
  - libdeflate=1.0=h14c3975_1
  - libedit=3.1.20181209=hc058e9b_0
  - libev=4.33=h7f8727e_1
  - libffi=3.2.1=hf484d3e_1007
  - libgcc=7.2.0=h69d50b8_2
  - libgcc-ng=9.3.0=h5101ec6_17
  - libgfortran-ng=7.5.0=ha8ba4b0_17
  - libgfortran4=7.5.0=ha8ba4b0_17
  - libgomp=9.3.0=h5101ec6_17
  - libnghttp2=1.41.0=hf8bcb03_2
  - libpng=1.6.37=hbc83047_0
  - libssh2=1.9.0=h1ba5d50_1
  - libstdcxx-ng=9.3.0=hd4cf53a_17
  - libtiff=4.2.0=h85742a9_0
  - libuuid=1.0.3=h7f8727e_2
  - libwebp=1.2.0=h89dd481_0
  - libwebp-base=1.2.0=h27cfd23_0
  - libxcb=1.14=h7b6447c_0
  - libxml2=2.9.12=h03d6c58_0
  - lz4-c=1.9.3=h295c915_1
  - make=4.2.1=h1bed415_1
  - matplotlib-base=3.5.1=py37ha18d171_1
  - mkl=2021.4.0=h06a4308_640
  - mkl-service=2.4.0=py37h7f8727e_0
  - mkl_fft=1.3.1=py37hd3c417c_0
  - mkl_random=1.2.2=py37h51133e4_0
  - munkres=1.0.7=py_1
  - mysql-connector-c=6.1.6=2
  - ncurses=6.1=he6710b0_1
  - numexpr=2.8.1=py37h6abb31d_0
  - numpy=1.21.5=py37he7a7128_2
  - numpy-base=1.21.5=py37hf524024_2
  - openjdk=8.0.152=h7b6447c_3
  - openssl=1.1.1s=h7f8727e_0
  - packaging=21.3=pyhd3eb1b0_0
  - pandas=1.3.5=py37h8c16a72_0
  - pango=1.42.4=h049681c_0
  - pcre=8.45=h295c915_0
  - perl=5.26.2=h14c3975_0
  - perl-app-cpanminus=1.7044=pl526_1
  - perl-carp=1.38=pl526_3
  - perl-constant=1.33=pl526_1
  - perl-cpan-meta=2.150010=pl526_0
  - perl-cpan-meta-requirements=2.140=pl526_0
  - perl-cpan-meta-yaml=0.018=pl526_0
  - perl-data-dumper=2.173=pl526_0
  - perl-encode=2.88=pl526_1
  - perl-exporter=5.72=pl526_1
  - perl-extutils-cbuilder=0.280230=pl526_1
  - perl-extutils-makemaker=7.36=pl526_1
  - perl-extutils-manifest=1.72=pl526_0
  - perl-extutils-parsexs=3.35=pl526_0
  - perl-file-path=2.16=pl526_0
  - perl-file-temp=0.2304=pl526_2
  - perl-getopt-long=2.50=pl526_1
  - perl-ipc-cmd=1.02=pl526_0
  - perl-json-pp=4.04=pl526_0
  - perl-locale-maketext-simple=0.21=pl526_2
  - perl-module-build=0.4224=pl526_3
  - perl-module-corelist=5.20190524=pl526_0
  - perl-module-load=0.32=pl526_1
  - perl-module-load-conditional=0.68=pl526_2
  - perl-module-metadata=1.000036=pl526_0
  - perl-params-check=0.38=pl526_1
  - perl-parent=0.236=pl526_1
  - perl-perl-ostype=1.010=pl526_1
  - perl-scalar-list-utils=1.52=pl526h516909a_0
  - perl-text-abbrev=1.02=pl526_0
  - perl-text-parsewords=3.30=pl526_0
  - perl-version=0.9924=pl526_0
  - pigz=2.6=h27cfd23_0
  - pillow=9.0.1=py37h22f2fdc_0
  - pip=21.0.1=py37h06a4308_0
  - pixman=0.40.0=h7f8727e_1
  - pyparsing=3.0.9=py37h06a4308_0
  - pysam=0.15.3=py37hda2845c_1
  - python=3.7.6=h0371630_2
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - pytz=2022.1=py37h06a4308_0
  - r=3.6.0=r36_0
  - r-assertthat=0.2.1=r36h6115d3f_0
  - r-base=3.6.1=h9bb98a2_1
  - r-bibtex=0.4.2=r36h96ca727_1
  - r-bitops=1.0_6=r36h96ca727_4
  - r-blockmodeling=0.3.4=r36ha65eedd_0
  - r-boot=1.3_20=r36h6115d3f_0
  - r-catools=1.17.1.2=r36h29659fb_0
  - r-class=7.3_15=r36h96ca727_0
  - r-cli=1.1.0=r36h6115d3f_0
  - r-cluster=2.0.8=r36ha65eedd_0
  - r-codetools=0.2_16=r36h6115d3f_0
  - r-crayon=1.3.4=r36h6115d3f_0
  - r-digest=0.6.18=r36h96ca727_0
  - r-doparallel=1.0.14=r36h6115d3f_0
  - r-dorng=1.7.1=r36h6115d3f_0
  - r-foreach=1.4.4=r36h6115d3f_0
  - r-foreign=0.8_71=r36h96ca727_0
  - r-gdata=2.18.0=r36h6115d3f_0
  - r-glue=1.3.1=r36h96ca727_0
  - r-gplots=3.0.1.1=r36h6115d3f_0
  - r-gtools=3.8.1=r36h96ca727_0
  - r-iterators=1.0.10=r36h6115d3f_0
  - r-kernsmooth=2.23_15=r36ha65eedd_4
  - r-lattice=0.20_38=r36h96ca727_0
  - r-magrittr=1.5=r36h6115d3f_4
  - r-mass=7.3_51.3=r36h96ca727_0
  - r-matrix=1.2_17=r36h96ca727_0
  - r-memoise=1.1.0=r36h6115d3f_0
  - r-mgcv=1.8_28=r36h96ca727_0
  - r-nlme=3.1_139=r36ha65eedd_0
  - r-nnet=7.3_12=r36h96ca727_0
  - r-pkgmaker=0.27=r36h6115d3f_0
  - r-praise=1.0.0=r36h6115d3f_4
  - r-r6=2.4.0=r36h6115d3f_0
  - r-recommended=3.6.0=r36_0
  - r-registry=0.5_1=r36h6115d3f_0
  - r-rlang=0.3.4=r36h96ca727_0
  - r-rngtools=1.3.1=r36h6115d3f_0
  - r-rpart=4.1_15=r36h96ca727_0
  - r-spatial=7.3_11=r36h96ca727_4
  - r-stringi=1.4.3=r36h29659fb_0
  - r-stringr=1.4.0=r36h6115d3f_0
  - r-survival=2.44_1.1=r36h96ca727_0
  - r-testthat=2.1.1=r36h29659fb_0
  - r-withr=2.1.2=r36h6115d3f_0
  - r-xtable=1.8_4=r36h6115d3f_0
  - readline=7.0=h7b6447c_5
  - regex=2022.3.15=py37h7f8727e_0
  - rsem=1.3.3=pl526ha52163a_0
  - samtools=1.9=h10a08f8_12
  - scipy=1.7.3=py37hc147768_0
  - setuptools=58.0.4=py37h06a4308_0
  - six=1.16.0=pyhd3eb1b0_1
  - sqlite=3.31.1=h7b6447c_0
  - subread=2.0.1=h5bf99c6_1
  - tbb=2020.2=hff7bd54_0
  - tk=8.6.11=h1ccaba5_0
  - tktable=2.10=h14c3975_0
  - typing_extensions=4.3.0=py37h06a4308_0
  - ucsc-bigwigsummary=357=1
  - umi_tools=1.0.1=py37h516909a_1
  - wheel=0.37.0=pyhd3eb1b0_1
  - xopen=0.7.3=py_0
  - xz=5.2.5=h7b6447c_0
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.4.9=haebb681_0
